Depend on recent libgbm >= 9
[glsdk/kmscube.git] / debian / source /
2012-10-24 Nicolas Dechesnedebian: initial debianization